Bug 1792308 - Review Request: php-laminas-code - Laminas Framework Code component
Summary: Review Request: php-laminas-code - Laminas Framework Code component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792306
Blocks: 1792310
TreeView+ depends on / blocked
 
Reported: 2020-01-17 13:51 UTC by Remi Collet
Modified: 2020-01-23 16:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-23 16:00:16 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 13:51:11 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-i18n-resources.git/plain/php-laminas-i18n-resources.spec?id=4cefb3412987543231953f9d8e5121401545d8e4
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-code-3.4.1-2.remi.src.rpm
Description: 
laminas-code provides facilities to generate arbitrary code using
an object-oriented interface, both to create new code as well as to update
existing code. While the current implementation is limited to generating
PHP code, you can easily extend the base class in order to provide code
generation for other tasks: JavaScript, configuration files, apache vhosts,
etc.

Documentation: https://docs.laminas.dev/laminas-code/



Fedora Account System Username: remi

Comment 2 Robert-André Mauchin 2020-01-22 18:57:17 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 3 Gwyn Ciesla 2020-01-23 14:11:36 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-code

Comment 4 Remi Collet 2020-01-23 16:00:16 UTC
Thanks,

built.


Note You need to log in before you can comment on or make changes to this bug.